
import React from 'react';
import { shallow } from 'enzyme';
import VirtualTable from './VirtualTable';

describe('VirtualTable', () => {
  it('should render without crashing', () => {
    shallow(<VirtualTable headers={[]} type="" history={{}} items={{}} sort={() => {}} />);
  });
});
